Subject: diff.exe write errors with RCS 5.7
From: [email-masked] (Alexander Hinds)

29 Jun 1997 01:30:11 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
X-Sender: [email-masked]
X-Mailer: QUALCOMM Windows Eudora Pro Version 3.0.3 b2 (32)
Original-To: [email-masked]
Original-Sender: [email-masked]

I tried running ci on a RCS file today and got the following error:

"diff.exe" write error

with GNU RCS Version 5.7 by [email-masked] in conjunction with
'b18.  When I used the diff from virtually unix all went well.  And I can
manually diff the files in my directory.

Does anybody know where the cygnus diff is trying to write?  I checked the
perm's on /tmp and /TEMP and all looks kosher.

Thanks in advance.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".